<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Travel</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Travel-1/digital-comic/813618</Web>
  <Summary>Travel ‘round the globe with Archie and the gang! See the world–from The Archies on tour in the Philippines, to Raj’s documentary in India, a quick layover with Reggie in Rome and finally B&amp;V getting some royal treatment in Canada!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813618]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2019</Year>
  <Month>11</Month>
  <Day>20</Day>
  <Writer>Dan Parent</Writer>
  <Penciller>Glenn Whitmore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1080461" ImageHeight="4073" ImageWidth="2651" />
    <Page Image="1" ImageSize="1642509" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="2" ImageSize="2354355" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="3" ImageSize="2244912" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="4" ImageSize="2323832" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="5" ImageSize="2340800" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="6" ImageSize="2345883" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="7" ImageSize="1934171" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="8" ImageSize="1969783" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="9" ImageSize="2287955" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="10" ImageSize="2284961" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="11" ImageSize="2064770" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="12" ImageSize="1770571" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="13" ImageSize="1996582" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="14" ImageSize="2184980" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="15" ImageSize="2324209" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="16" ImageSize="2180982" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="17" ImageSize="1930946" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="18" ImageSize="1871854" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="19" ImageSize="2155350" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="20" ImageSize="1937307" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="21" ImageSize="2213944" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="22" ImageSize="1284420" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="23" ImageSize="1259168" ImageHeight="4075" ImageWidth="2652" />
  </Pages>
</ComicInfo>
